track
{
  ; Type of track; flat=simple track format (first track format try)
  type=vrml
  name=Knockhill w/ DavidIau/Miran/loungekid Update
  year=2004
  id=knockhill_rd
  creator=Converted from F1 2002/Race Driver by Teancum, updates by DavidIau, more updates by Miran Amon
  comments=15 turns, 400' elevation change
  length=2.065 km / 1.283 miles
}
